= form_for @labour_migration_detail do |f|
  - if @labour_migration_detail.errors.any?
    #error_explanation
      %h2= "#{pluralize(@labour_migration_detail.errors.count, "error")} prohibited this labour_migration_detail from being saved:"
      %ul
        - @labour_migration_detail.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :family_member
    = f.text_field :family_member
  .field
    = f.label :gender
    = f.text_field :gender
  .field
    = f.label :duration
    = f.number_field :duration
  .field
    = f.label :distance_migrated
    = f.number_field :distance_migrated
  .field
    = f.label :place
    = f.text_field :place
  .field
    = f.label :migration_purpose_id
    = f.number_field :migration_purpose_id
  .field
    = f.label :savings
    = f.text_field :savings
  .actions
    = f.submit 'Save'
